html { margin: auto;}
* { margin: 0px; padding: 0px; }
body {font: 12px/1.55 Arial, Helvetica, sans-serif; color: #2f2f2f; text-align: center; font-family:Tahoma, HelveticaNeue, Arial, sans-serif; background: white; }
li { list-style: none; }
p { margin: 1em 0; }
h3 { min-height: 22px; }
@font-face {
    font-family: Romul; /* Имя шрифта */
    src: url(/fonts/7oIVU5KA.ttf); /* Путь к файлу со шрифтом */
   }
.page {
    width: 950px;
    margin: auto;
    overflow-x: hidden;
}
h2, h4{max-width: 950px;}
.main-content {width: 950px;margin: auto;}
.site-content { width: 100%; margin: 0 auto; /*padding: 25px 25px 10px;*/ padding-top: 10px; text-align: left; position:relative;}
.header-container{width: 950px; margin: auto; border:none; background:white; border-top:5px solid #0d2131; border-bottom:1px solid #415966; border: none; background: white; }
.nav-container{ background:transparent; }
.nav-container ul.menu { padding-left: 6px; }
.header { background: url(/images/header.png) repeat-x; height: 105px; width: 950px; padding: 0px; text-align: right; 
position: relative; margin: 0 auto; z-index: 10; }

.header a.logo { float:left; margin:3px 0 0px 32px; text-decoration:none !important; }
.header h1.logo { margin:0; }
.header .logo strong { position:absolute; top:-999em; left:-999em; width:0; height:0; font-size:0; line-height:0; text-indent:-999em; overflow:hidden; }

.key { background: url(/images/s.png) no-repeat -1215px -30px; width: 20px; height: 20px; display: block; }
.reg { background: url(/images/s.png) no-repeat -1218px -53px; width: 20px; height: 20px; display: block; }
table { border: 0;
/* border-collapse: collapse; */
border-spacing: 0;
empty-cells: show;
font-size: 100%; }
.header .quick-access { float:right; width:600px; padding:28px 10px 0 0; }
.header .welcome-msg { margin:0; color:#fff; text-align:right; }
.header .welcome-msg a { color:#ebbc58; }
.quick-access { display: none; }
.block-cart { font-size: 11px; line-height: 1.25; background: url(/images/s.png) no-repeat -1194px -87px; width: 211px; height: 62px; display: block; }
.block-cart table { text-align: left; padding-top: 10px; margin-left: 20px; }
.block-cart table tr td a { color: #363636; text-decoration: none; font-size: 12px; border-bottom: dotted 1px #363636; padding: 0 0 2px 0; }
.contacts { background: url(/images/s1.png) no-repeat; width: 200px; height: 32px; display: block; }
.nav-container ul li { line-height: 53px; height: 53px; /* padding-top: 7px; */ /*border-right: 1px solid #fff; padding: 0px 11px;*/ float: left; position: relative; text-align: left; }
.nav-container ul li a { 
    font-family: Romul,HelveticaNeue,Arial,sans-serif;
    /*  margin-top: 5px; */ 
    text-decoration: none; 
    font-size: 14px; 
    display: block; 
    overflow: hidden; 
    color: rgb(236, 236, 236); 
    /*padding-left: 0px; */
    /*padding-right: 0px; */
    text-transform: uppercase; 
    padding: 0px 11px;
    border-right: 1px solid white;
    line-height: 39px;
    margin-top: 7px;
}
.nav-container ul li:last-child a{border:none;}

.nav-container ul li.current-menu-item,
.nav-container ul li:hover { background: #b73f5a; }
.nav-container ul li span { display: block; }
/*
#nav li:nth-child(1) a { width: 71px; background: url(/images/s.png) -499px -183px; height: 17px;  }
#nav li:nth-child(2) span { width: 1px; background: url(/images/s.png) -585px -169px; height: 40px;  }
#nav li:nth-child(3) a { width: 53px; background: url(/images/s.png) -598px -183px; height: 17px;  }
#nav li:nth-child(4) span { width: 1px; background: url(/images/s.png) -585px -169px; height: 40px;  }
#nav li:nth-child(5) a { width: 55px; background: url(/images/s.png) -681px -183px; height: 17px;  }
#nav li:nth-child(6) span { width: 1px; background: url(/images/s.png) -585px -169px; height: 40px;  }
#nav li:nth-child(7) a { width: 49px; background: url(/images/s.png) -766px -183px; height: 17px;  }
#nav li:nth-child(8) span { width: 1px; background: url(/images/s.png) -585px -169px; height: 40px;  }
#nav li:nth-child(9) a { width: 51px; background: url(/images/s.png) -842px -183px; height: 17px;  }
*/
#search_mini_form { float: right; margin-right: 10px; display: block; /* background: url(/images/s.png) no-repeat -900px -163px; width: 510px; height: 53px; */ background: url(/images/search_bg.png) no-repeat; width: 305px; height: 53px; position: absolute; top: 0px; right: 0px; }
#search_mini_form input[type="search"] { width: 100%; }
#search_mini_form .screen-reader-text,
#search_mini_form input[type="submit"] { display: none; }
.form-search input { background: transparent; background-position: right; height: 50px; border: none; padding-left: 17px; padding-right: 17px; }
.form-search input:focus { background: transparent; background-position: right; height: 50px; border: none; border: none; }
.form-search button { display: none; }
button.button { overflow: visible; width: auto; border: 0; padding: 0; margin: 0; background: transparent; cursor: pointer; }
button.button span { display: block; height: 19px; border: none; background: transparent; padding: 0 8px; font: bold 12px/19px Arial, Helvetica, sans-serif; text-align: center; white-space: nowrap; color: #fff; }
.block { border: none; margin: 0 0 15px; }
.map { background: url(/images/s.png) no-repeat -469px -1541px; width: 949px; height: 263px; display: block; }
#menu-glavnoe-menyu li ul li ul{display:none;}
#menu-glavnoe-menyu li:hover ul li ul li{display:none;}
#menu-glavnoe-menyu li ul li:hover ul{top: -5px;margin-left:155px;}
#menu-glavnoe-menyu li ul li ul{margin-left:999px;display:none;}
#menu-glavnoe-menyu li ul li:hover ul li{display:block;
top:0px;}
#menu-glavnoe-menyu li ul{*border-right:2px solid #8f0a2e;padding-right: 0px !important;padding-bottom: 5px !important;}
#menu { width: 950px; padding-left: 0px; padding-right: 0px; margin: 0px auto 5px; height: 49px; position: relative; }
#menu ul li.menu-item { float: left; height: 36px; position: relative; font-weight: 400; text-decoration: none; font-family: 'PT Sans Narrow', sans-serif; color: #676767; display: block; font-size: 18px; text-transform: uppercase; text-decoration: none; border-top: solid 5px #fff; padding: 5px 0 3px 0; margin-right: 10px; }
#menu ul li.menu-item a { display: block; text-decoration: none;font-weight: initial; color: #4D4C4C;font-size: 19px; }
/*#menu .menu-item:nth-child(1) { width: 60px; background: url(/images/s.png) -499px -123px; height: 20px; }
#menu .menu-item:nth-child(2) { width: 89px; background: url(/images/s.png) -573px -123px; height: 20px; }
#menu .menu-item:nth-child(3) { width: 57px; background: url(/images/s.png) -675px -123px; height: 20px; }
#menu .menu-item:nth-child(4) { width: 152px; background: url(/images/s.png) -745px -123px; height: 20px; }
#menu .menu-item:nth-child(5) { width: 48px; background: url(/images/s.png) -909px -123px; height: 20px; }*/
#menu ul li.menu-item ul { padding: 0px 10px 10px; text-align: left; display: none; position: absolute; background: #fff; left: 0px; top: 39px; z-index: 100;min-width:170px; }
#menu ul li.menu-item:hover ul { display: block; }
#menu .menu-item:last { margin-right:0px; }
#menu .menu-item.current-menu-parent,
#menu ul > .menu-item.current-menu-item,
#menu .menu-item:hover { border-top-color: #8f0a2e; }
#menu ul li.menu-item ul li.menu-item { float: none; height: auto; border-top: none; padding: 0px; margin: 0px; border-top: 5px solid #fff; }
#menu ul li.menu-item ul li.menu-item:hover { float: none; border-top: 5px solid #8f0a2e; }

.menu-item:active { border-top-color: #8f0a2e; }
.second_search_menu { width: 950px; margin:0 auto; background: url(/images/menu.png); position: relative; }

.main-container { background: white; }
.main { width: 950px; margin: 0 auto; padding: 25px 25px 10px; background: #fffffe url(/images/bkg_main2.gif) 0 0 no-repeat; text-align: left; position: relative; }
.block_categorys .link_uslugi { display: block; width:311px; height: 110px; }
.block_categorys .link_oplata { display: block; width: 465px; height: 114px; }
.block_categorys .link_oplata1 { display: block; width: 364px; height: 179px; }
.block_categorys .link_shop { display: block; width: 465px; height: 114px; }
.block_categorys tr td { position: relative; }
.block_categorys tr td a:hover { opacity: 0.8; }

/* Footer */
.b-footer { background: #efefeb; padding: 0; margin: auto; width: 950px;}
.w-page { width: 90%; min-width: 950px; max-width: 950px; padding: 0; margin: 0 auto 0 auto; position: relative; }
.b-ftr-cols { padding-top: 30px; }
.b-ftr-col { width: 21%; float: left; height: 175px; }
.b-ftr-col.m-spr { width: 4%; box-shadow: 1px 0px 1px #fff inset; }
.b-ftr-col.m-contacts { width: 24%; }
.b-ftr-col.m-contacts .label { position: relative; top: 3px; color: #363636; }
.b-ftr-col.m-contacts .label a { color: #8f0a2e; text-decoration: none; border-bottom: dotted 1px #8f0a2e; }
.b-ftr-col.m-contacts .line { display: block; position: relative; padding: 0 0 0 35px; margin: 0px 0 24px 0; }
.b-ftr-col.m-nav span { display: block; margin: 0 0 5px 0; }
.b-ftr-col.m-nav a { color: #363636; text-decoration: none; border-bottom: dotted 1px #363636; padding: 0 0 2px 0; }
.b-ftr-col.m-nav .m-gray a { color: #363636; }

.b-ftr-col.m-contacts .m-address { margin: 2px 0 14px 0; }
.b-ftr-col.m-contacts .m-address .label { position: relative; top: -3px; }
.b-ftr-col.m-contacts .icon { padding: 0; margin: 0; display: block; overflow: hidden; position: absolute; top: 0; left: 0; width: 27px; height: 27px; background: transparent url('/skin/frontend/default/supermoda/images/ui-icons.png') 100px 100px no-repeat; }
.b-ftr-col.m-contacts .m-address .icon { background: url(/images/s.png) no-repeat -945px -1897px; width: 27px; height: 28px; }
.b-ftr-col.m-contacts .m-phone .icon { background: url(/images/s.png) no-repeat -945px -1947px; width: 27px; height: 28px; }
.b-ftr-col.m-contacts .m-email .icon { background: url(/images/s.png) no-repeat -945px -1947px; width: 27px; height: 28px; }
.b-ftr-col.m-contacts .m-skype .icon { background: url(/images/s.png) no-repeat -945px -2031px; width: 27px; height: 28px; }
.b-ftr-col.m-logo { float: right; position: relative; }
.b-ftr-col.m-logo .logo { padding: 0; margin: 0; display: block; overflow: hidden; background: url(/images/s.png) no-repeat -1253px -1987px; width: 87px; height: 67px; position: absolute; bottom: 2px; left: 25px; }

.b-ftr-extra { position: relative; margin-top: 200px; border-top: solid 1px #fff; height: 110px; } 
.b-ftr-extra .sitemap { position: absolute; top: 35px; right: 65px; color: #8f8f8f; }
.b-ftr-extra .sitemap a { color: #8f8f8f; text-transform: uppercase; text-decoration: none; border-bottom: dotted 1px #8f8f8f; padding: 0 0 3px 0; }

.fotorama__wrap * { position: absolute; bottom: 0px; left: 0px; }
.fotorama__dot:hover { background: #8f0f32; }

.price_categories { text-align: center; overflow: hidden; margin-bottom: 15px; }
.price_categories li { display: inline-block; margin: 0px 5px; }
.masters_list li a,
.price_categories li a { color: #2f2f2f; text-decoration: none; font-size: 12pt; }

.home table.title { display: none; }
.home .fotorama { margin: 0px 0px 10px; }
.home .block_categorys { border-spacing: 7px; margin-bottom: 10px; }
.block_categorys b {font: 12px/1.55 Arial,Helvetica,sans-serif;font-size:13pt; text-align: center; text-transform: uppercase; line-height: 29px; color: #fff; width: 100%; position: absolute; bottom: 0px; left: 0px; background: url(/images/opacity_bg.png); }
.title { width: 950px; margin: 0px auto; margin-bottom: 10px; }
.title span,
.title h1 { margin-left: 20px; margin-right: 20px; font-weight: bold; color: #363636; display: inline-block; font-size: 15px; text-transform: uppercase; }
.title div { background: black; height: 2px; }
.entry-content { /*width: 950px;*/ margin: 0px auto 10px auto; text-align: left;overflow:hidden;
padding-top:0px;}

/* Category lists styles */
.lcp_title { margin-bottom: 5px; text-transform: uppercase; margin-right: 110px; font-weight: bold; }
.lcp_title a { font-size: 15px; color: #363636; text-decoration: none; padding: 5px 0 3px 0; border-bottom: dotted 1px #363636; }
.lcp_excerpt { width: 780px; float: right; }
.lcp_date { margin-bottom: 5px; padding-left: 20px; background: url(/images/date_bg.png) left center no-repeat; color: #8f8f8f; }

/* Category post detail page */
.post_date { margin: 10px 0px; padding-left: 20px; background: url(/images/date_bg.png) left center no-repeat; color: #8f8f8f; }
.post_title { font-size: 14pt; font-weight: bold; }
.post_image img { width: /*300px*/; height: /*auto*/; }
#content .post-240 input[type=text]{padding:10px;min-width:155px;margin-bottom:7px;}
#content .post-240 input[type=submit]{ padding-bottom: 5px;
    padding-top: 5px;
    width: 177px;}
.fotorama__caption__wrap{position:absolute;color: #8f0a2e;font-size: 20pt;background:none !important;  bottom: 130px;
    left: 500px;}
	.audioplayer_container{position: absolute;right: 61px;top: -107px;}
	
	.attachment-thumbnail.wp-post-image{float:left;margin-right:15px;}
	#lcp_instance_0 > li{clear:both;}
	#search_mini_form input[type="search"]{height: 30px;margin-top: 11px;width: 266px;margin-right: 27px;}
	#primary .site-content .post_image{float:left;margin-right:15px;}
	#primary{margin-bottom:20px;min-height: 500px;}
	.site-content{}
	.site-content #table_parih tbody tr td{padding:5px;}
	.site-content #table_nog tbody tr td{padding:5px;width:520px;}
	
#audioplayer { width: 300px; height: 35px; position: absolute; right: 0; top: 9px; }
.comment-form-comment label { display: block; }
/* Comments*/
.comments-area ol li .comment-body{margin-bottom:10px;border:1px solid rgb(210, 197, 197);width:50%;margin-top:10px;padding:5px;}
.comments-area ol li .comment-body .comment-meta .comment-author .avatar{float:left;margin-right:15px;}
.comments-area ol li ol.children{margin-left:15px;margin-left: 30px;}
.comments-area ol li .comment-body .comment-meta .comment-author .fn{font-family: HelveticaNeue, Arial, sans-serif;}
.comments-area .comment-list li .comment-body .comment-meta .comment-metadata a{font-family: HelveticaNeue, Arial, sans-serif;color:#000000;text-decoration:none;}
.comments-area ol li .comment-body .reply a{font-family: HelveticaNeue, Arial, sans-serif;color:#8f0a2e;}
#commentform p label{display: block;float: left;min-width: 46px;}
#commentform p.comment-form-comment label{float:none;}

/**/

.index-slider-left{
    width:60%;
    padding-top: 15px;
    float: left;
}
.index-block-right{
    padding-left:7px ;
    box-sizing: border-box;
    width:39.7%;
    padding-top: 15px;
    float: left;
}
.index-slider-left .slick-dots li{
    display: inline-block;
    margin-left: 10px;
   
   
}
.index-slider-left .slick-dots{
    display: block;
    margin-top: -40px;
    z-index: 9999;
    position: relative;
}

.index-block-right-item{
    position: relative;
    margin-bottom: 12px;
   
}
.row{
    overflow: hidden;
}
.row:after{
    clear:both;
}
.index-block-right a{
    display: block;
}
.index-block-right a:hover{
    opacity: 0.8;
}
.index-block-right-item img{
    width:100%;
}
.index-block-right-item b{
    font: 12px/1.55 Arial,Helvetica,sans-serif;
    font-size: 13pt;
    text-align: center;
    text-transform: uppercase;
    line-height: 29px;
    color: #fff;
    width: 100%;
    position: absolute;
    bottom: 4px;
    left: 0px;
    background: rgba(176,52,78,0.8);
}
.index-slider-left .slick-dots button{
    font-size: 0px;
     width: 20px;
    height: 20px;
    outline:none;
    border:1px solid #fff;
     border-radius: 50%;
    background-color: transparent;
    
}
hr.index-hr{
    margin-top: 50px;
    margin-bottom: 43px;
}
.index-slider-left img{
    width:100%;
}
.index-slider-left .slick-dots li.slick-active button{
    background-color: #8F0F32;
}
.index-second-section{
    padding-bottom: 20px;
    
}
.index-second-section .slick-slide{
    outline: none;
}

.index-second-section .slick-slide {
    margin: 0 5px;
}
/* the parent */
.index-second-section .slick-list {
    margin: 0 -5px;
}
.index-third-section  .slick-slide {
    margin: 0 5px;
}
/* the parent */
.index-third-section  .slick-list {
    margin: 0 -5px;
}
.index-second-section img{
    
    width: 100%;
    box-sizing: border-box;
    border:1px solid #ccc;
    border-radius: 5px;
}

.index-third-section .slick-slide{
    border:1px solid #ccc;
    outline: none;
}
.index-third-section img{
    width: 100%;
    
}
.index-second-section .slick-prev{
    top:45%;
    margin-left: 15px;
    outline: none;
    position: absolute;
    background: rgba(0,0,0,0.4) url(/images/left-ico-slider.png") no-repeat center center;
    border-radius: 50%;
    border:none;
    width: 40px;
    height: 40px;
    font-size: 0px;
    z-index: 99999;
     cursor: pointer;
}

.index-third-section .slick-prev{
    top:40%;
    margin-left: 15px;
    outline: none;
    position: absolute;
    background: rgba(0,0,0,0.4) url(/images/left-ico-slider.png") no-repeat center center;
    border-radius: 50%;
    border:none;
    width: 40px;
    height: 40px;
    font-size: 0px;
    z-index: 99999;
     cursor: pointer;
}

.index-third-section .slick-next{
    top:40%;
    
    outline: none;
    position: absolute;
    right:23px;
    background: rgba(0,0,0,0.4) url(/images/right-ico-slider.png") no-repeat center center;
    cursor: pointer;
    border-radius: 50%;
    border:none;
    width: 40px;
    height: 40px;
    font-size: 0px;
    z-index: 99999;
}
.su-note.red-block{
    border-color:#791824;
}
.su-note.red-block .su-note-inner.su-clearfix{
    background-color:#861b28;
    border-color:#e7d1d4;
    color:#333333;
}

.index-third-section{
    padding-top: 2px;
    margin-bottom: 110px;
}
.index-second-section .slick-next{
    top:45%;
    
    outline: none;
    position: absolute;
    right:23px;
    background: rgba(0,0,0,0.4) url(/images/right-ico-slider.png") no-repeat center center;
    cursor: pointer;
    border-radius: 50%;
    border:none;
    width: 40px;
    height: 40px;
    font-size: 0px;
    z-index: 99999;
}

.page {
    max-width: 950px;
    width:100%;
    margin: auto;
    overflow-x: hidden;
}
.header-container{
    width:100%;
}
.header{
    width:100%;
    padding-top: 3px;
    padding-bottom: 4px;
    
}
.col-6{
    float:left;
    width: 50%;
}
.col-6.ta-center{
    text-align: center;
}
.ta-left{
    text-align: left;
}
.logo-block img{
    margin-left: -95px;
    max-width: 100%;
}
.header-sub-menu li:hover{
    background-color: #b73f5a;
}
.header-contact img{
     max-width: 100%;
    padding-left: 20px;
    padding-top: 33px;
}
#menu{
    width: 100%;
}
.header-sub-menu{
    width: 100%;
    overflow: hidden;
}
.header-sub-menu-left{
    float: left;
    width: 67%;
}
.header-sub-menu-right{
    float: right;
    width: 33%;
    text-align: right;
}
.header-sub-menu li{
    display: inline-block;
    padding-top: 7px;
    padding-bottom: 7px;
}
.header-sub-menu ul{
     font-size: 0;

    /* Лекарство отдельно для Safari */
    display: table;
    padding-left: 5px;
}
.main-content{
    max-width: 980px;
    width: 100%;
}
.b-footer{
    max-width: 980px;
    width: 100%;   
}
.header-sub-menu-left ul li:last-child a{
    border: none;
}
.header-sub-menu-right{
    padding-top: 7px;
    padding-right: 10px;

    box-sizing: border-box;
}
.header-sub-menu-right input{
    position: relative;
    background-image: url("/images/loopp.png");
    background-repeat: no-repeat;
    background-position: 94% center;
    height: 38px;
    width: 90%;
    padding-left: 20px;
    max-width: 305px;
    background-color: #fff;
    border-radius: 22px;
    border:none;
}
.menu-glavnoe-menyu{
    overflow: hidden;
}
.w-page{
        min-width: auto;
}

.header-sub-menu li a{
    display: inline-block;
    height: 39px;
    padding-left: 11px;
    padding-right: 11px;
    font-family: Romul,HelveticaNeue,Arial,sans-serif;
    /* margin-top: 5px; */
    text-decoration: none;
    font-size: 14px;
    display: block;
    overflow: hidden;
    color: rgb(236, 236, 236);
    /* padding-left: 0px; */
    /* padding-right: 0px; */
    text-transform: uppercase;
    padding: 0px 11px;
    border-right: 1px solid white;
    line-height: 39px;
    
}
.header-sub-menu{
    background: url("/images/menu.png");
}

.header{
    height: auto;
}
.footer-logo img{
    position: absolute;
    bottom:0px;
    left:45px;
    margin: auto;
}
.footer-logo{
    height: 175px;
    
    position: relative;
    width: 22%;
    float: right;
}
.menu-mobile-toggle{
    width: 220px;
    margin: 0 auto;
    padding-top: 20px;
    background-color: #fff;
    text-align: left;
    padding-left: 40px;
}
.menu-mobile-toggle li{
    padding-bottom:5px;
}
.menu-mobile-toggle li a{
    font-size: 16px;
    padding-bottom: 5px;
    font-family: 'PT Sans Narrow', sans-serif;
    color:#4D4C4C;
    text-transform: uppercase;
}
.menu-mobile-toggle-child{
    padding-left: 30px;
}
.menu-mobile-toggle-child.man{
    padding-left: 15px;
    
}
.menu-mobile-toggle-child.man a{
    color:#A9032C;
}
.menu-mobile-toggle{
    display: none;
}
.mobile-menu-button{
    margin:0 auto;
    padding-top: 10px;
}
.about-maps{
    margin-top: 36px;
    margin-bottom: 45px;
}

.sertificat-left img{
    width:100%;;
}
.sertificat-left{
    width: 39%;
    float: left;
}
.sertificat-right{
    padding-top: 40px;
    width: 60%;
    float: left;
}

.sertificat-block{
    padding-top: 60px;
    min-height: 450px;
    padding-bottom: 30px;
}
.master-item{
    font-size: 13px;
   cursor: pointer;
    font-weight: 600;
}
.master-item{
    padding-top: 15px;
    padding-bottom: 50px;
   
}
.masters-toogle{
    margin-top: 0px;
    position: relative;
    padding-left: 23px;
}
.master-item span{
    position: relative;
    font-size: 14px;
}
.master-item span:before{
   display: inline-block;
    font: normal normal normal 16px FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    
    position: absolute;
    left:0px;
    top:4px;
    content: "\f055";
    color: #000
}
.master-item span.active:before{
   display: inline-block;
    font: normal normal normal 16px FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    
    position: absolute;
    left:0px;
    top:4px;
    content: "\f056";
    color: #000
}
.master-item ul {
    display: none;
    padding-bottom: 15px;
    padding-top: 20px;
}
.master-item ul a{
    font-size: 14px;
    padding-left: 27px;
    color: #000;
    font-weight: 900;
}

.feedback-title{
    margin-top: 3px;
}
.lcp_title{
    margin-right: 0px;
    margin-top: 25px;
    text-align: center;
}
.lcp_excerpt{
    margin-top: 10px;
    margin-bottom: 10px;
}
.vacancii-left-block img{
    width: 100%;
    height: auto;
}
.vacancii-left-block{
    width: 40%;
    float: left;
}
.vacancii-block{
    padding-top: 20px;
    overflow: hidden;
}
.vacancii-right-block{
    box-sizing: border-box;
    padding-left: 30px;
    padding-top: 10px;
    width: 60%;
    float: left;
}
.contacts-span{
    display: block;
    font-family: Tahoma, Geneva, sans-serif; font-size: 12pt;
}
.contacts-span-big{
    display: block;
    font-family: Tahoma, Geneva, sans-serif; font-size: 14pt;  
}
.pointer-span span{
    position: relative;
    padding-left: 17px;
    
}
.pointer-span span:before{
    content:".";
    position: absolute;
    left:0px;
    margin-top: -5px;
    top:0px;
}

#dynamic-to-top{display:none;overflow:hidden;width:auto;z-index:90;position:fixed;bottom:20px;right:20px;top:auto;left:auto;font-family:sans-serif;font-size:1.2em;color:#ffffff;text-decoration:none;text-shadow:0 1px 0 #333;font-weight:bold;padding:5px 32px;border:0px solid #980025;background:#980025;-webkit-background-origin:border;-moz-background-origin:border;-icab-background-origin:border;-khtml-background-origin:border;-o-background-origin:border;background-origin:border;-webkit-background-clip:padding-box;-moz-background-clip:padding-box;-icab-background-clip:padding-box;-khtml-background-clip:padding-box;-o-background-clip:padding-box;background-clip:padding-box;-webkit-box-shadow:0 1px 3px rgba( 0, 0, 0, 0.4 ), inset 0 0 0 1px rgba( 0, 0, 0, 0.2 ), inset 0 1px 0 rgba( 255, 255, 255, .4 ), inset 0 10px 10px rgba( 255, 255, 255, .1 );-ms-box-shadow:0 1px 3px rgba( 0, 0, 0, 0.4 ), inset 0 0 0 1px rgba( 0, 0, 0, 0.2 ), inset 0 1px 0 rgba( 255, 255, 255, .4 ), inset 0 10px 10px rgba( 255, 255, 255, .1 );-moz-box-shadow:0 1px 3px rgba( 0, 0, 0, 0.4 ), inset 0 0 0 1px rgba( 0, 0, 0, 0.2 ), inset 0 1px 0 rgba( 255, 255, 255, .4 ), inset 0 10px 10px rgba( 255, 255, 255, .1 );-o-box-shadow:0 1px 3px rgba( 0, 0, 0, 0.4 ), inset 0 0 0 1px rgba( 0, 0, 0, 0.2 ), inset 0 1px 0 rgba( 255, 255, 255, .4 ), inset 0 10px 10px rgba( 255, 255, 255, .1 );-khtml-box-shadow:0 1px 3px rgba( 0, 0, 0, 0.4 ), inset 0 0 0 1px rgba( 0, 0, 0, 0.2 ), inset 0 1px 0 rgba( 255, 255, 255, .4 ), inset 0 10px 10px rgba( 255, 255, 255, .1 );-icab-box-shadow:0 1px 3px rgba( 0, 0, 0, 0.4 ), inset 0 0 0 1px rgba( 0, 0, 0, 0.2 ), inset 0 1px 0 rgba( 255, 255, 255, .4 ), inset 0 10px 10px rgba( 255, 255, 255, .1 );box-shadow:0 1px 3px rgba( 0, 0, 0, 0.4 ), inset 0 0 0 1px rgba( 0, 0, 0, 0.2 ), inset 0 1px 0 rgba( 255, 255, 255, .4 ), inset 0 10px 10px rgba( 255, 255, 255, .1 );-webkit-border-radius:2px;-moz-border-radius:2px;-icab-border-radius:2px;-khtml-border-radius:2px;border-radius:2px}#dynamic-to-top:hover{background:#53a64e;background:#980025 -webkit-gradient( linear, 0% 0%, 0% 100%, from( rgba( 255, 255, 255, .2 ) ), to( rgba( 0, 0, 0, 0 ) ) );background:#980025 -webkit-linear-gradient( top, rgba( 255, 255, 255, .2 ), rgba( 0, 0, 0, 0 ) );background:#980025 -khtml-linear-gradient( top, rgba( 255, 255, 255, .2 ), rgba( 0, 0, 0, 0 ) );background:#980025 -moz-linear-gradient( top, rgba( 255, 255, 255, .2 ), rgba( 0, 0, 0, 0 ) );background:#980025 -o-linear-gradient( top, rgba( 255, 255, 255, .2 ), rgba( 0, 0, 0, 0 ) );background:#980025 -ms-linear-gradient( top, rgba( 255, 255, 255, .2 ), rgba( 0, 0, 0, 0 ) );background:#980025 -icab-linear-gradient( top, rgba( 255, 255, 255, .2 ), rgba( 0, 0, 0, 0 ) );background:#980025 linear-gradient( top, rgba( 255, 255, 255, .2 ), rgba( 0, 0, 0, 0 ) );cursor:pointer}#dynamic-to-top:active{background:#980025;background:#980025 -webkit-gradient( linear, 0% 0%, 0% 100%, from( rgba( 0, 0, 0, .3 ) ), to( rgba( 0, 0, 0, 0 ) ) );background:#980025 -webkit-linear-gradient( top, rgba( 0, 0, 0, .1 ), rgba( 0, 0, 0, 0 ) );background:#980025 -moz-linear-gradient( top, rgba( 0, 0, 0, .1 ), rgba( 0, 0, 0, 0 ) );background:#980025 -khtml-linear-gradient( top, rgba( 0, 0, 0, .1 ), rgba( 0, 0, 0, 0 ) );background:#980025 -o-linear-gradient( top, rgba( 0, 0, 0, .1 ), rgba( 0, 0, 0, 0 ) );background:#980025 -ms-linear-gradient( top, rgba( 0, 0, 0, .1 ), rgba( 0, 0, 0, 0 ) );background:#980025 -icab-linear-gradient( top, rgba( 0, 0, 0, .1 ), rgba( 0, 0, 0, 0 ) );background:#980025 linear-gradient( top, rgba( 0, 0, 0, .1 ), rgba( 0, 0, 0, 0 ) )}#dynamic-to-top,#dynamic-to-top:active,#dynamic-to-top:focus,#dynamic-to-top:hover{outline:none}#dynamic-to-top span{display:block;overflow:hidden;width:14px;height:12px;background:url( http://www.supermoda.ru/wp-content/plugins/dynamic-to-top/css/images/up.png )no-repeat center center}
	





@media(min-width:950px){
   
    .mobile-menu-button{
        display: none;
    }
}
@media (max-width:950px){
    .vacancii-right-block{
        width: 100%;
        float: none;
        padding-left: 0px;
    }
    .vacancii-left-block{
        width: 100%;
        float: none;
    }  
    .comments-area ol li .comment-body{
        width:95%;
        margin: 10px auto;
    }
    #commentform textarea{
        width: 93%;
    }
    .sertificat-left{
        width: 100%;
        float: none;
    }
     .sertificat-right{
        width: 100%;
        float: none;
    }
    #primary .site-content .post_image{
        margin-right: 0px;
        float: none;;
    }
    .post_content{
        text-align: center;
    }
    .post_image img{
        width:100%;
        height: auto;
        margin: 10px auto;
        display: block;
    }
    .lcp_excerpt{
        width:100%;
        float: none;
    }
    .lcp_catlist img{
        display: block;
        margin:0 auto;
    }
    .dataTables_filter{
       display: none;
    }
     .tablepress .sorting, .tablepress .sorting_asc, .tablepress .sorting_desc{
        padding-right: 10px !important;
    }
    .tablepress td, .tablepress th{
        padding-left: 3px !important;
        padding-right: 0px !important;
    }
    .tablepress .sorting:after{
      display: none; 
    }
    .main-content{
        width: 93%;;
    }
    .sorting_desc{
        font-size: 10px;
    }
    .column-3.sorting
    
    .logo-block img{
        margin-left: 0px;
    }
    .header-sub-menu-right{
        padding-right: 0px;
    }
    .mobile-menu-button{
        display: block;
    }
    .index-third-section{
        margin-bottom: 50px;
    }
    #audioplayer{
        display: none;
    }
    #menu ul li.menu-item{
        float: none;
        display: none;
    }
    .header-sub-menu-left{
        display: none;
    }
    .index-slider-left{
        width: 100%;
        float: none;
    }
  
    .index-block-right{
        padding-right: 15px;
        padding-left: 15px;
        margin-top: 20px;
        width: 100%;
        float: none;
    }
    .header-sub-menu-right{
        width: 100%;
        text-align: center;
        padding-bottom: 10px;
    }
    .logo-block{
        width:100%;
    }
    .ta-left{
        text-align: center;
    }
    .header{
        background-repeat: repeat;
    }
    .header-contact{
        padding-bottom: 15px;
        width: 100%;
    }
    .footer-logo img{
        position: relative;
        left:0px;
    }
    .b-ftr-extra{
        margin-top:70px;
    }
    .footer-logo{
        width:100%;
        height: 50px;
    }
    .b-ftr-col.m-contacts{
        width: 50%;
        margin:0 auto;
    }
    .b-ftr-col{
        height: auto;
        width:100%;
        float: none;
    }
    .su-note.red-block{
           
    }
    .index-second-section,.index-third-section{
        padding-left: 15px;
        padding-right: 15px;
    }
}





/*shop*/

.account-create{
    padding-bottom: 40px;
}
.header-sub-menu-left{
    width: 40%;
}
.header-sub-menu-right{
    width: 60%;
}
.page,body{
    max-width: 100%;
}
#menu{
    max-width: 935px;
    
}
.header-container{
   /* max-width: 977px;*/
	max-width: 955px;
    margin: 0 auto;
}
.main-content{
    max-width: 955px;
    margin:0 auto;
}
.header-sub-menu-right input{
    max-width: 490px;
    margin-right:15px;
    outline: none;
}
.header-sub-menu{
    max-width: 955px;
    margin: 0 auto;
}
.index-slider-left{
    width: 66.3%;
}
.index-block-right {
    width: 33.4%;
}
.index-block-right img{
    width: 100%;
}
.index-block-right img{
    padding-left: 1px;
}
.main-content .shop{
    padding-top: 10px;
}
.index-shop-recent .index-block-right-item{
    width: 32.7%;
    float:left;
    margin-right:8px;
} 
.index-block-right-item:hover{
    opacity: 0.8;
}
.index-shop-recent .index-block-right-item:nth-child(3){
    margin-right: 0px;
}
.index-shop-recent{
    padding-top: 6px;
}
.shop-razdelitel span{
    background-color: #fff;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: bold;
    color: #363636;
    font-family: HelveticaNeue, Arial, sans-serif;
    text-transform: uppercase;
    font-size: 15px
}
.shop-razdelitel{
    
    background: url(/images/razdel.jpg") repeat-x center center;
}
.products-grid .product-name{
    text-align: left;
    line-height: 15px;
}
.manufacturer{
    padding-bottom: 10px;
    text-align: left;
    padding-top: 10px;
}
.products-grid .product-name a{
    line-height: 15px;
    font-weight: bold;
    
    color: #203548;
    font: 13px/1.55 Arial, Helvetica, sans-serif;
font-weight: bold;
}
.price{
    padding-left: 5px;
    font: 12px/1.55 Arial, Helvetica, sans-serif;
    font-weight: 600;
}
.star-active{
    background: url(/images/product-stars-active.jpg") no-repeat center center;
    width: 17px;
    height: 17px;
    display: inline-block;
}
.star-hidden{
     background: url(/images/product-star-hidden.jpg") no-repeat center center;
    width: 17px;
    height: 17px;
    display: inline-block;   
}

.button.btn-cart {
   background: url('/images/elements.png') no-repeat -423px -519px;
    width: 139px;
    height: 36px;
    display: block;
    border: none;
    }

.button.btn-cart:HOVER{
       background: url('/images/elements.png') no-repeat -423px -583px;
    width: 139px;
    height: 36px;
}
.button.more:HOVER, .buttons-set button.button:HOVER {
    background: url('/images/elements.png') no-repeat -267px -583px;
    width: 140px;
    height: 36px;
}
.button.more, .buttons-set button.button {
   background: url('/images/elements.png') no-repeat -267px -519px;
    width: 140px;
    height: 36px;
}
.products-grid.last.even{
    overflow: hidden;
    padding-bottom: 25px;
}
.products-grid li.item{
    margin-right: 50px;
}
.akcii-product{
   padding-top: 30px;
}
.akcii-product .products-grid li.item{
    padding-top: 20px;
}
.products-grid .discount {
    border-radius:50%;
    background: url(/images/diskount.png") no-repeat center center;
    width: 60px;
    padding-top: 20px;
    height: 58px;
    position: absolute;
    top: -36px;
    z-index: 9999
}
.product-info .special-price{
    width: auto;
}
.discount span{
    margin-top:8px;
    display: block;
    color:#fff;
    font-size: 16px;
    font-weight: 300;
    font-family: HelveticaNeue, Arial, sans-serif
;
}
.footer-wrapper{
    width: 100%;
    background-color: #EFEFEB;
}

.b-footer{
    max-width: 955px;
    margin:0 auto;
    min-width: 100%;
}
.index-shop-map img{
    padding-top: 10px;
    padding-bottom: 70px;
   width: 100%;
}

.block.block-cart.philosopher{
    float:right;
    text-align: left;
    padding-top: 10px;
    margin-top: 11px;
    padding-left: 19px;
    margin-right: 22px;
}
.footer-logo .block.block-cart.philosopher{
    float:right;
    text-align: left;
    padding-top: 10px;
    margin-top: 0px;
    padding-left: 19px;
    margin-right: 22px;
}
.philosopher img{
    padding-top: 0px;
    padding-left: 0px;
}
.philosopher > div{
    position: relative;
}
.footer-logo .philosopher{
    position: absolute;
}
.philosopher img{
    position: absolute;
    left: 0px;
    top:0px;
}
.philosopher .login:after{
    content: "";
    clear:both;
}
.philosopher a{
    text-decoration: none;
}
.philosopher .login{
    margin-bottom: 3px;
    margin-top: 0px;
    position: relative;
    color:#363636;
    font-size: 13px;
    text-align: left;
    margin-left: 22px;
    display: inline-block;
    border-bottom: 1px dotted #000;
}
.about-map{
    padding-bottom: 60px;
}
.main{
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;;
    box-sizing: border-box;
    overflow: hidden;
}
.col-main.about{
    width: 100%;;
}
.catalog-sidebar{
    width: ;
}
.catalog-sidebar{
    width: 240px;
    float: left;
}
.catalog-items-block{
    width: 700px;
    float: left;
}
.catalog{
    overflow: hidden;
}
.side-bar-catalog{
    width: 240px;
    float: left;
}
.catalog-items-block{
    padding-top: 30px;
    padding-bottom: 30px;
    width: 710px;
    float: left;
    box-sizing: border-box;
    padding-left: 20px;
}
.side-bar-catalog{
    text-align: left;
    padding-top: 27px;
    
}
.catalog-items-block li.item{
    margin-right: 30px ;
}

.l-col .link:before{
    content:url(/images/filter-gal.png");
    position: absolute;
    left: 10px;
    top: 15px;
    
}
.l-col .link{
    padding-left: 25px;
}
#narrow-by-list a{
    color:#1e7ec8;
    font-family: HelveticaNeue, Arial, sans-serif;
    font-weight: 100;
}
#narrow-by-list .price{
    font-weight: 300;
}
.catalog-items-block .manufacturer{
    padding-bottom: 0px;
}
.catalog-items-block .products-grid .regular-price .price{
    width: auto;
}

.col-main.login{
    width:100%;
}
.main-container.col1-layout .main{
    width: 100%;
}
.col-main{
    width: 100%;
}
.sales .catalog-items-block li.item{
    margin-left: 10px;
}
.catalog{
    padding-bottom: 30px;
}
.std li{
    text-align: left;
}


.brand .catalog-items-block{
    padding-left: 60px;
}


.block-layered-nav .currently li {
    background: #fff url(/images/bkg_block-layered-li.gif) 0 100% repeat-x;
    padding: 6px 24px 6px 10px;
    position: relative;
    z-index: 1;
    line-height: 1.5;
}
.col-left{
    width: 100%;
}
.btn-remove {
    display: block;
    width: 11px;
    height: 11px;
    font-size: 0;
    line-height: 0;
    background: url(/images/btn_remove.gif) 0 0 no-repeat;
    text-indent: -999em;
    overflow: hidden;
}
.block-layered-nav .block-subtitle {
    line-height: 1.35;
    background: #fff;
    padding: 3px 9px;
    border: 1px solid #b9ccdd;
    border-width: 1px 0;
    margin-bottom: 0px;
    text-transform: uppercase;
    color: #1f5070;
}
.block-layered-nav .block-content{
    border:none;
}
.actions a{
    color: #1e7ec8;
}
.block-layered-nav .currently .value{
    display: block;
}
.block-layered-nav dt {
    background: url(/images/bkg_block-layered-dt.gif) 9px 11px no-repeat;
    padding: 7px 10px 10px 10px;
    font-weight: bold;
    text-transform: uppercase;
}
.block-layered-nav .currently .label {
    font-weight: bold;
    padding-left: 15px;
    background: url(/images/bkg_block-layered-label.gif) 0 4px no-repeat;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: top;
}
.block-layered-nav .actions {
    font-size: 11px;
    padding: 4px 5px 4px 9px;
    background: #cad6e4;
    border: 1px solid #dee5e8;
    border-width: 1px 0;
    text-align: right;
}
.block-layered-nav .currently .btn-previous, .block-layered-nav .currently .btn-remove {
    position: absolute;
    right: 4px;
    top: 9px;
    margin: 0;
}
.pager .pages li {
    display: inline;
    margin: 0 2px;
}
.toolbar .pager {
    padding: 3px 8px;
    border-bottom: 1px solid #fff;
}
.limiter{
    text-align: right;
}
.blog .post-time{
    text-align: left;
    padding-top: 10px;
}
.account-login .registered-users h2 {
    background-image: url(/images/i_page2.gif);
}
.account-login .new-users h2 {
    background-image: url(/images/i_page1.gif);
}
.post-summary p{
    margin: 0 0 10px;
}
.img-comments {
    background: url('/images/elements.png') no-repeat -472px -123px;
    width: 16px;
    height: 15px;
    vertical-align: middle;
    display: inline-block;
    margin: 5px;
}
.img-date {
    background: url('/images/elements.png') no-repeat -435px -122px;
    width: 16px;
    height: 17px;
    vertical-align: middle;
    display: inline-block;
    margin: 5px;
}
.even .price{
    padding-left: 0px;
}
.brands-with .price{
    padding-left: 0px;
}
.catalog-items-block.articles{
    padding-left: 18px;
}
.col-main .blog article.post{
    text-align: left;
}
.col-main table{
    padding-bottom: 15px;
}
.articles .pager .pages{
   margin-top: 10px;
}
.blog.blog-summary.small-top{
    width: 183px;
    float:left;
    margin-right: 25px;
}
.big-top{
    padding-top: 10px;
    width: 25%;
    float: left;
}
.big-middle{
    width: 50%;
    float: left;
    padding-top: 20px;
}







@media(min-width:990px){
    .menu-mobile-toggle{
        display: none !important;
    }
}

@media(max-width:990px){
    
    .logo-block img{
        margin-left: 0px;
    }
    .header-sub-menu-right input{
        margin-right: 0px;
    }
    .brand .catalog-items-block{
        width: 100%;
        float: none;
         padding-left:0px;
    }
    .brand .catalog-items-block{
        padding-top: 0px;
    }
    .brand li a{
        font-size: 12px !important;
    }
    .std li{
    text-align: center;
    }
    .brand .side-bar-catalog{
      float: none;
        margin: 0 auto;
        width: auto;
        display: inline-block;
    }
    .form-list .field{
        width: 100%;
    }
    .col-main{
        width: 100%;;
    }
    .form-list .input-box{
        width: 100%;
        max-width:260px;
    }
    .form-list input.input-text{
        width: 90%;;
    }
    .col-1.new-users{
        width: 100%;
        float: none;
    }
    .col-2.registered-users{
        margin-top:20px;
        width: 100%;
        float: none;
    }
    .menu-mobile-toggle{
        text-align: center;
        padding-left: 0px;;
    }
    .side-bar-catalog{
        width: 30%;
    }
    .catalog-items-block{
       width: 69%;
    }
    
    .philosopher{
        display: none;
    }
    .header-sub-menu-right{
        padding-bottom: 10px;
    }
    .header-sub-menu-left{
        display: none;
    }
    .header-sub-menu-right{
        text-align: center;
        float: none;
    }
    .index-block-right-item img{
        width: 50%;;
    }
    .index-block-right-item{
        padding-bottom: 15px;
    }
    .index-block-right{
        width: 280px;
        margin:20px auto;
        float: none;
    }
    .products-grid li.item{
        margin:20px auto !important;
        float: none;
    }
    .products-grid li.item.last{
         margin:20px auto !important;
        float: none;
    }
    .index-block-right-item {
        width: 100% !important;
       
        margin:0px auto;
        float:none !important;;
    }
    .index-slider-left{
        width: 100%;
        float: none;
    }
    .header-sub-menu-right{
        width:100%;
    }
}
@media(max-width:760px){
    .index-block-right-item img{
        width: 100%;;
    }
    .big-middle{
        width: 100%;
        float: none;;
    }
    .big-top{
        width: 100%;
        float: none;;
    }
    .blog.blog-summary.small-top{
        width: 100%;
        float: none;;
    }
    .blog article.post .post-title a{
        margin-right: 0px;
    }
    .page-title.post-title{
        text-align: center;
    }
    .side-bar-catalog{
      margin:0 auto;
        float: none;
        margin: 0 auto;
        width: auto;
        display: inline-block;
    }
    .catalog-items-block{
        width: 100%;
       
        padding-left: 0px;
        padding-right: 0px;
    }
    
}



/*shop*/
